html {
}

body {
}

.get_started_container {
    position: absolute;
    margin-left: 25px;
    margin-right: 25px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.get_started_form_container {
    height: 100%;
    min-height: 600px;
    float: left;
    background-color: #ffffff;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.get_started_image_container {
    position: relative;
    height: 100%;
    min-height: 600px;
    float: left;
    background-image: url('../images/get-started/background.jpg');
    background-size: cover;
    width: 60%;
}

@media screen and (max-width: 960px) {
    .get_started_form_container {
        width: auto;
        float: none;
    }

    .get_started_image_container {
        display: none;
    }
}

.ticketbooth_logo {
    top: 0;
    left: 0;
    position: absolute;
    padding-left: 20px;
    padding-top: 15px;
    display: block;
    float: none;
    font-family: "Magistral";
    text-transform: lowercase !important;
    font-weight: 300 !important;
    font-size: 25px;
    color: #000000;
}

.get_started_form {
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
    max-width: 600px;
}

.form_title {
    color: #5f6a7d;
    font-size: 24px;
    font-family: 'Proxima Nova';
    font-weight: 200;
    line-height: 110%;
    margin-bottom: 10px;
}
.step_description{
    color: #5f6a7d;
    line-height: 100%;
    margin-bottom: 10px;
}
.step_description a{
    color: #4897C9;
}

.small_space {
    margin-bottom: 2px;
}

.medium_space {
    margin-top: 0;
    margin-bottom: 15px;
}

.no_space {
    margin: 0;
}

.full_width {
    max-width: 100% !important;
}

.gfield_label_modified {
    font-size: 14px;
    font-weight: 300;
    color: #646A79;
}

.gfield_label_modified span {
    font-weight: 400;
    color: #646A79;
    padding: 0;
}

.submit_button {
    margin-top: 8px;
    max-width: 100% !important;
}

.field_description_below_modified {
    line-height: 100%;
    font-weight: 200;
    font-size: 10px;
}

.bottom_lines {
    font-size: 14px;
    line-height: 100%;
    color: #5f6a7d;
}

/*STEPS*/
#steps_container {
    overflow: hidden;
}

#steps_form {
    overflow: hidden;
    height: auto;
    vertical-align: middle;
    font-size: 0;
}

.step_form {
    display: inline-block;
    font-size: initial;

    /* IE 7 hack */
    *zoom: 1;
    *display: inline;
    vertical-align: middle;

}

.separate_line {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #c4c4c4;
    margin-bottom: 12px;
    padding: 0;

}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #787e8d !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #787e8d !important;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #787e8d !important;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #787e8d !important;
}

form ul li input {
    font-weight: 300 !important;
}

label {
    position: relative
}

label.sign_label:after {
    font: 14px "Consolas", monospace;
    color: #aaa;
    right: 15px;
    top: 12px;
    padding: 0 0 2px;
    border: 0;
    position: absolute;
    pointer-events: none;
}

label.arrow_right:after {
    content: '>';
}

label.sign_plus:after {
    content: '+';
}

label.sign_minus:after {
    content: '-';
}

label.sign_rotate_down:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.validation_message {
    display: none;
}

.gform_button {
    background-color: #2996cc !important;
}

.gform_button:disabled{
    background-color: #b3b3b3 !important;
}

/*image field*/
.buy_tickets {
    margin-top: 10px;
    margin-right: 15px;
    float: right;
}

.buy_tickets button {
    padding: 7px 40px 7px 40px;
    border-radius: 5px;
    background: Transparent no-repeat;
    border: 2px solid #ffffff;
    cursor: pointer;
    outline: none;
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
}

.buy_tickets button:hover {
    background-color: #2996cc;
    opacity: 0.8;
}

.block_bottom {
    position: absolute;
    bottom: 20px;
    left: 0;
    text-align: center;
    width: 100%;
}

.text_bottom {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
}

.images_bottom {
    margin: 12px 40px 0 40px;
    display: flex;
    justify-content: space-between;

}

.image_bottom {
    margin: 0 5px 0 5px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 180px;
}

.finish_message {
    color: #5f6a7d;
    margin-top: 20px;
    margin-bottom: 30px;
}

.funds_case {
    border: 2px solid;
    margin-bottom: 10px;
    color: #5f6a7d;
    border-radius: 5px;
    padding: 10px 20px 15px 20px;
}

.funds_case span{
    font-size: 14px;
}
.funds_case p {
    font-size: 13px;
    line-height: 100%;
}

#funds_case_tb_merchant {
    border-color: #2996cc;
}

#funds_case_stripe {
    border-color: #5f6a7d;
    opacity: 0.6;
}

.creating_custom{
    text-align: center;
    margin-bottom: 10px;
}
.creating_message{
    padding-bottom: 0;
}
.spinner_custom{
    margin: 0 auto;
    width: 70px;
    height: 70px;
}
.tos-block{
    font-size: 12px;
}

.tos-block a, .tos-block a:hover {
    font-weight: 400;
}

/*test*/
.validation_message{
    width: auto!important;
}
input[type="submit"]:focus {
    outline: 0 !important;
}

